USE lottery_privatesms;

DROP TABLE IF EXISTS privatesms;
DROP TABLE IF EXISTS testrecords;

CREATE TABLE callbak (
	id INT UNSIGNED,
	license CHAR(16),
	imei CHAR(15),
	gatewaynumber VARCHAR(20),
	numberofrequests TINYINT UNSIGNED DEFAULT 0,
	testenable TINYINT UNSIGNED DEFAULT 0,
	PRIMARY KEY(license));


CREATE TABLE testrecords (
	license CHAR(16),
	imei CHAR(15),
	gatewaynumber VARCHAR(20));